Subject: Ticket Assigned - need esc // POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 05:00:15 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc // POD haniyeh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  haniyeh Bot:  Hi Haniyeh ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9671687528 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561034049            09:00 PM, 22nd Jun                   Hamza                   Hi Haniyeh,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:01 PM, 22nd Jun                     haniyeh                    Hi           09:01 PM, 22nd Jun                     haniyeh                    My order it shows that its delivered           09:02 PM, 22nd Jun                     haniyeh                    But I didn’t get anything           09:02 PM, 22nd Jun                     haniyeh                    Hello?           09:04 PM, 22nd Jun                     haniyeh                    ?           09:05 PM, 22nd Jun                     haniyeh                    ?           09:06 PM, 22nd Jun                     haniyeh                    ?           09:06 PM, 22nd Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:07 PM, 22nd Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:08 PM, 22nd Jun                   Hamza                   We have checked and we would like to inform you that our courier team contacted on (971545545326) and delivered the order on (21/6/2021).           09:08 PM, 22nd Jun                     haniyeh                    He contact me           09:09 PM, 22nd Jun                     haniyeh                    In whats app           09:09 PM, 22nd Jun                     haniyeh                    He asked for location           09:09 PM, 22nd Jun                     haniyeh                    I asked from wich shop you are contacting           09:10 PM, 22nd Jun                     haniyeh                    He didn’t answer           09:10 PM, 22nd Jun                     haniyeh                    And still I didn’t get my order           09:10 PM, 22nd Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:13 PM, 22nd Jun                   Hamza                   Is there anything else I can help you?            09:14 PM, 22nd Jun                     haniyeh                    No           09:15 PM, 22nd Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:19 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2752574